.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box a > h2.font-R {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box a > img.skin_list_image {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box button.admin_set_btn > svg {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box button.swiper-button-disabled > img {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div > div.cb {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div > ul.bbs_main_wrap_con_ul1 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div > ul.bbs_main_wrap_con_ul2 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div#tab-23-0 > button.more_btn {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div#tab-23-1 > button.more_btn {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.icon_abs > span.label3 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.latest-tab-wrap > div#tab-23-0 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.latest-tab-wrap > div#tab-23-1 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.latest-tabs-wrap > div.latest-tab-wrap {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.mod_edit > ul.text-center {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb-blur-mask > div.rb-blur-label {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb-blur-mask-wrap > div.rb-blur-mask {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb-blur-mask-wrap > div.rb_latest_tabs_top {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb-resize-s > svg {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb-resize-s-reset > svg {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb_latest_tabs_top > div.latest-tabs-wrap {}

.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb_swiper_list > div {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.swiper-wrapper > div.no_data {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box g > path {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box li.bbs_main_wrap_tit_l > a {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box li.cut > a.font-B {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box li.cut2 > a.cut2 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box li.swiper-slide-active > a.active {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box li.swiper-slide-next > a {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box span.admin_ov > div.mod_edit {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box span.admin_ov > span.rb-mod-label {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box svg > g {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_con_ul1 > a {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_con_ul1 > div.icon_abs {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_con_ul2 > li.bbs_main_wrap_con_info {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_con_ul2 > li.cut {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_con_ul2 > li.cut2 {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_tit > li.bbs_main_wrap_tit_l {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.bbs_main_wrap_tit > li.cb {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.content_box_set > div.rb-blur-mask-wrap {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.content_box_set > div.rb-resize-s {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.content_box_set > div.rb-resize-s-reset {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.content_box_set > span.admin_ov {}
.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box ul.text-center > button.admin_set_btn {}


.rb_layout_box[data-layout="1"][data-id="23"][data-shop="0"] .content_box div.rb_latest_tabs_top > ul.bbs_main_wrap_tit {
  display: flex;
  align-items: center;
  padding: 0 0 10px 0;
  margin-bottom: 16px;
  border-bottom: 2px solid #4caf50;
}
